Bug 432002 - kernel-rt-debug doesn't have latency tracer enabled
kernel-rt-debug doesn't have latency tracer enabled
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Realtime_Installation_Guide (Show other bugs)
beta
All Linux
urgent Severity low
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
https://engineering.redhat.com/docbot...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-08 06:23 EST by Luis Claudio R. Goncalves
Modified: 2013-10-23 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: beta 3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-10 19:27:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis Claudio R. Goncalves 2008-02-08 06:23:21 EST
https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_MRG/1.0/html/Real_Time_Deployment_Guide/sect-Real_Time_Deployment_Guide-Download-RT_Kernel_Variants.html

The page above has a box with kernel capabilities, stating that kernel-rt-debug
has latency_tracer enabled. This is an error propagated by our rt wiki old docs.
Latency_trace is only enabled in the kernel-rt-trace variant.

Note You need to log in before you can comment on or make changes to this bug.